entity.facets_summary.edit_form:
  title: 'Edit'
  route_name: entity.facets_summary.edit_form
  base_route: entity.facets_summary.edit_form

entity.facets_summary.settings_form:
  title: 'Facet Summary settings'
  route_name: entity.facets_summary.settings_form
  base_route: entity.facets_summary.edit_form
